*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;

}
body{
    background-color: bisque;
}
.navbar{
    display: flex;
    padding: 10px 20px;
    display: flex;
    width: 100%;
    background-color: black;
    align-items: center;
    justify-content: center;
    
    
}
a{
    text-decoration: none;
    font-size: 20px;
    color: whitesmoke;
}
.logo img{
    width: 200px;
    height: 100%;
}
.desktop-nav {
    flex: 1;
    text-align: right;
}
.desktop-nav li{
    display: inline-block;
    margin: 0 30px;
}
.mobile-nav{
    display: none;
}
 @media only screen and (max-width : 800px){

    .desktop-nav {
        display: none;
    }
    .mobile-nav{
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        padding: 10px 30px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 100%;
        height: 50px;
        background-color: black;
    }
    .mobile-nav i{
        font-size: 30px;
    }






 }